.TH NMZGREP "1" "Jul 16th, 2016"
.SH NAME
\fBnmzgrep\fR, \fBnmzegrep\fR \- search namazu-indexed documents for a given pattern and print lines matching the pattern by grep or egrep.

.SH SYNOPSIS
\fBnmzgrep\fR
[grep option] <search pattern> [index] ...

\fBnmzegrep\fR
[egrep option] <search pattern> [index] ...

.SH DESCRIPTION
\fBnmzgrep\fR and \fBnmzegrep\fR are the wrapper scripts of namazu(1),
It is equivalent to "namazu -alr <pattern> index | xargs grep [opts] <pattern>".

.SH SEE ALSO
.BR namazu (1), grep(1), egrep(1).
.SH AUTHOR
This manual page was written by NOKUBI Takatsugu <knok@daionet.gr.jp>,
for the Debian project (but may be used by others).
